﻿
@{
    ViewBag.Title = "Xem";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="background-white">


    <h1>Tilte</h1>
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="~/Content/imager/DaNang.jpg" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="~/Content/imager/DaNang.jpg" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="~/Content/imager/DaNang.jpg" class="d-block w-100" alt="...">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>


    <div class="lichtrinh">
        <h3 style="color:orange; margin-top: revert"> <i class="fas fa-map-marker-alt"></i> TOUR THÁI LAN 5 NGÀY: PHUKET - ĐẢO PHI PHI - VỊNH PHANG NGA</h3>

        <div class="thoigian p-1" style="background-color:aquamarine">
            <ul class="ml-4">
                <li>Thời gian:</li>
                <li>Ngày khỏi hành:</li>
            </ul>
        </div>

        <div class="">
            <hr />
            <p class="" style="color:orange; font-size:16px "> Ngày 1:.....</p>
            <div class="p-1">
                <p class="content">
                    Ngày đầu tiên của hành trình, Quý khách tập trung tại sân bay Tân Sơn Nhất, Ga Quốc Tế, lầu 2. Hướng dẫn viên sẽ đón khách và hỗ trợ làm thủ tục check-in khởi hành đi Phuket.

                    Đoàn sẽ quá cảnh tại Bangkok và ăn trưa tại sân bay Suvarnabhumi (ăn trưa tự túc).

                    Đến Phuket, đoàn sẽ khởi hành đi đi tham quan:

                    Big Buddha - Tượng Phật Lớn: Đây là một trong những địa điểm tâm linh nổi tiếng ở Phuket toạ lạc trên đồi Nakkerd. Bất cứ người Thái nào ở đâu đến Phuket cũng sẽ ghé thăm nơi đây.

                    Từ đây, du khách sẽ được ngắm nhìn toàn cảnh 360 độ của thành phố. Du khách sẽ thấy lần lượt nào là khung cảnh của bãi Kata, bãi biển Karon, vịnh Chalong…ở phái Tây Phuket.

                    Buổi tối, đoàn đi ăn tối và thưởng thức buổi biểu diễn Fantasea Show. Đây là một trong những show diễnhoành tráng nhất Phuket với đầy đủ các kĩ xảo âm thanh, ánh sáng hiện đại.
                </p>
            </div>
        </div>
        <div class="">
            <hr />
            <p class="" style="color:orange; font-size:16px "> Ngày 1:.....</p>
            <div class="p-1">
                <p class="content">
                    Ngày đầu tiên của hành trình, Quý khách tập trung tại sân bay Tân Sơn Nhất, Ga Quốc Tế, lầu 2. Hướng dẫn viên sẽ đón khách và hỗ trợ làm thủ tục check-in khởi hành đi Phuket.

                    Đoàn sẽ quá cảnh tại Bangkok và ăn trưa tại sân bay Suvarnabhumi (ăn trưa tự túc).

                    Đến Phuket, đoàn sẽ khởi hành đi đi tham quan:

                    Big Buddha - Tượng Phật Lớn: Đây là một trong những địa điểm tâm linh nổi tiếng ở Phuket toạ lạc trên đồi Nakkerd. Bất cứ người Thái nào ở đâu đến Phuket cũng sẽ ghé thăm nơi đây.

                    Từ đây, du khách sẽ được ngắm nhìn toàn cảnh 360 độ của thành phố. Du khách sẽ thấy lần lượt nào là khung cảnh của bãi Kata, bãi biển Karon, vịnh Chalong…ở phái Tây Phuket.

                    Buổi tối, đoàn đi ăn tối và thưởng thức buổi biểu diễn Fantasea Show. Đây là một trong những show diễnhoành tráng nhất Phuket với đầy đủ các kĩ xảo âm thanh, ánh sáng hiện đại.
                </p>
            </div>
        </div>
        <div class="">
            <hr />
            <p class="" style="color:orange; font-size:16px "> Ngày 1:.....</p>
            <div class="p-1">
                <p class="content">
                    Ngày đầu tiên của hành trình, Quý khách tập trung tại sân bay Tân Sơn Nhất, Ga Quốc Tế, lầu 2. Hướng dẫn viên sẽ đón khách và hỗ trợ làm thủ tục check-in khởi hành đi Phuket.

                    Đoàn sẽ quá cảnh tại Bangkok và ăn trưa tại sân bay Suvarnabhumi (ăn trưa tự túc).

                    Đến Phuket, đoàn sẽ khởi hành đi đi tham quan:

                    Big Buddha - Tượng Phật Lớn: Đây là một trong những địa điểm tâm linh nổi tiếng ở Phuket toạ lạc trên đồi Nakkerd. Bất cứ người Thái nào ở đâu đến Phuket cũng sẽ ghé thăm nơi đây.

                    Từ đây, du khách sẽ được ngắm nhìn toàn cảnh 360 độ của thành phố. Du khách sẽ thấy lần lượt nào là khung cảnh của bãi Kata, bãi biển Karon, vịnh Chalong…ở phái Tây Phuket.

                    Buổi tối, đoàn đi ăn tối và thưởng thức buổi biểu diễn Fantasea Show. Đây là một trong những show diễnhoành tráng nhất Phuket với đầy đủ các kĩ xảo âm thanh, ánh sáng hiện đại.
                </p>
            </div>
        </div>
        <hr />
        <div class="d-flex justify-content-end">
            <button type="button" class="btn btn-light mr-2">Quay Lại</button>
            <button type="button" class="btn btn-primary"><a href="@Url.Action("Dat","Tour")">Đặt Tour</a></button>
        </div>
    </div>

</div>